type: module
name: 'Search API'
description: 'Provides a generic framework for modules offering search capabilities.'
package: Search
core_version_requirement: ^8.8 || ^9
configure: search_api.overview

# Information added by Drupal.org packaging script on 2020-06-02
version: '8.x-1.17'
project: 'search_api'
datestamp: 1591128372
